7 Replies Latest reply on May 25, 2014 4:04 AM by llamamecomoquieras

    Cannot install VSE 8.8 P3

    radium

      Hi All,

       

      I'm trying to install VSE880LMLRP3 but it keeps rolling back and failing during installation (Event 11708). This is happening on several machines (3 Windows 7 and 1 Server 2003).

       

      All machines previouslly had McAfee SaaS Protection on them but I used MCPR to remove.

       

      Can you help?

       

      I have attached the BSEInst.log file.

       

      Thanks,

       

      Radium

        • 1. Re: Cannot install VSE 8.8 P3
          llamamecomoquieras

          Hi Radium,

           

          I have been checking the logs and it looks like you deploying VSE 8.7

           

          ******* Product: C:\Users\demoroom\AppData\Local\Temp\VSE870.MSI

                     ******* Action:

                     ******* CommandLine: **********

          MSI (c) (DC:D4) [03:35:47:394]: Machine policy value 'DisableUserInstalls' is 0

          MSI (c) (DC:D4) [03:35:47:801]: Cloaking enabled.

          MSI (c) (DC:D4) [03:35:47:801]: Attempting to enable all disabled privileges before calling Install on Server

          MSI (c) (DC:D4) [03:35:47:808]: End dialog not enabled

          MSI (c) (DC:D4) [03:35:47:829]: Original package ==> C:\Users\demoroom\AppData\Local\Temp\VSE870.MSI

          MSI (c) (DC:D4) [03:35:47:829]: Package we're running from ==> C:\Windows\Installer\276a31.msi

           

           

          MSI (c) (DC:D4) [03:36:55:626]: Windows Installer reconfigured the product. Product Name: McAfee VirusScan Enterprise. Product Version: 8.7.0. Product Language: 0.

          Manufacturer: McAfee, Inc.. Reconfiguration success or error status: 1602.

          MSI (c) (DC:D4) [03:36:55:628]: Grabbed execution mutex.
          MSI (c) (DC:D4) [03:36:55:628]: Cleaning up uninstalled install packages, if any exist
          MSI (c) (DC:D4) [03:36:55:629]: MainEngineThread is returning 1602
          === Verbose logging stopped: 21/05/2014  03:36:55 ===

           

          Can you please delete the McAfee Logs folder from %TEMP% and re-run the VSE880LMLRP3 and if fails again please collect the folder %TEMP%McAfeeLogs and attached to this thread to be investigated.

           

          Regards,

          • 2. Re: Cannot install VSE 8.8 P3
            radium

            I'll try that Jose thanks. It may have been the case that VSE 8.7 had been installed on these machines previously (prior to SaaS).

             

            I used the same installation files on my laptop and VSE 8.8 P3 installed perfectly. Not sure why 8.7 is showing in the installation log...

            • 3. Re: Cannot install VSE 8.8 P3
              llamamecomoquieras

              Hi Radium,

               

              Thanks, It will be a pleasure to check the logs when ready

               

              Regards,

              • 4. Re: Cannot install VSE 8.8 P3
                mbauman8

                McAfee VirusScan Enterprise 8.8.0 Patch 3 provides support for Windows 8 and WindowsServer 2012 operating systems only

                Take VSE88 Patch 4 instead.

                 

                Patch 4 adds support for Windows 8.1 and Server 2012 R2. Intended for all supported operating systems.

                IMPORTANT: Patch 4 only updates VSE 8.8.0 clients, with Patch 1 (32-bit) or later, or Patch 2 (64-bit) or later.

                 

                See also VirusScan Enterprise 8.8 Patch 3 Release Notes (Repost) - https://kc.mcafee.com/resources/sites/MCAFEE/content/live/PRODUCT_DOCUMENTATION/ 24000/PD24224/en_US/VSE8_8_Patch_3_Readme_Repost_en-us.pdf

                 

                Nachricht geändert durch mbauman8 on 22.05.14 16:17:45 MESZ
                • 5. Re: Cannot install VSE 8.8 P3
                  llamamecomoquieras

                  Hi mbauman8,

                   

                  Yes win 8 is only supported with patch 3 or 4 but if you install patch 3 on a win 7, xp, win 200x it will install patch 2.

                   

                  Cheers,

                  • 6. Re: Cannot install VSE 8.8 P3
                    radium

                    Hi there,

                     

                    Logs here: http://www.ipconfig.ie/logs/McAfeeLogs.zip

                     

                    I look forward to your opinion

                    • 7. Re: Cannot install VSE 8.8 P3
                      llamamecomoquieras

                      Hi Radium,

                       

                      This is the error:

                       

                      [06:17:08:079] - CheckDataSignature: ERROR: The certificate could not be verified

                      [06:17:08:079] - CheckDataSignature: return=2148204809 (0==SUCCESS)

                       

                      This happened with Patch2/Patch 3 because some of your certificates are expired.

                       

                      You can see the document from McAfee which exlains your issue:

                       

                      https://kc.mcafee.com/corporate/index?page=content&id=KB77683

                       

                      The solution for your problem is very easy

                       

                      Download and install VSE 8.8 patch 4 and it will install successfully (You can test at least in a single machine to check if what I said it works or not, but I am sure it will )

                       

                      Please, let me know the results and if I can help with something else

                       

                      Best regards,